From Gob. Vasco:

Detallo un error que han encontrado en la versión 1.11 y que puede que se repita en la 1.12 (no podemos probarlo por la incidencia
de no poder cargar una tabla de access):

Si creas un proyecto gvSig donde metes un shp y añades una tabla de BD (en nuestro caso ACCESS a través de un ODBC) ,
guardas el proyecto tal cual y lo vuelves a abrir va todo bien.
Si en ese mismo proyecto creas una join entre el SHP y La tabla, y abres la ventana alfanumerica con la nueva tabla resultante gvSig
se bloquea por completo.
Si omites emplear la ventana alfanumerica para que gvSig no se bloquee y usas la i de información, gvSig va bien, no se bloquea
pero si guardas el proyecto e intentas volver a abrirlo da siempre error.

History
#1 - 02/13/2012 11:32 PM - Francisco José Peñarrubia

Asociado a esto: El DataLocator va muy lento cuando se usa sobre una capa con un join.

#2 - 02/15/2012 06:14 PM - Francisco José Peñarrubia
- Status changed from New to Fixed

#3 - 02/20/2014 10:21 AM - Álvaro Anguix
- Project changed from Application: gvSIG desktop to | gvSIG desktop 1
- Category deleted (Application)
- Target version deleted (1.12.0-rc1)
